## edu.brook
Class CooperateDefectStyle

    java.lang.Object
      edu.brook.CooperateDefectStyle

    public class CooperateDefectStyle

extends java.lang.Object

Cooperate Defect Style Java Implementation. Generated by AMF for model: DemographicPrisoner_sDilemma.metaabm in project: org.eclipse.amp.amf.examples.escape

Constructor Summary
`CooperateDefectStyle()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### CooperateDefectStyle

    public CooperateDefectStyle()